uuid: 7a3e5a40-8c33-493e-9e0f-21f97327e42f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.related_publications_node_page
    - field.field.node.publications.body
    - field.field.node.publications.field_english_file
    - field.field.node.publications.field_file
    - field.field.node.publications.field_media_image
    - field.field.node.publications.field_publication_date
    - field.field.node.publications.field_publication_type
    - field.field.node.publications.field_publications
    - image.style.latest_publications_new
    - node.type.publications
  module:
    - ds
    - media
    - user
third_party_settings:
  ds:
    layout:
      id: bs_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          main:
            wrapper: div
            classes:
              col-sm-12: col-sm-12
            add_region_classes: 1
            attributes: ''
    regions:
      main:
        - field_media_image
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: news-wrapper
          class: related-news-title
id: node.publications.related_publications_node_page
targetEntityType: node
bundle: publications
mode: related_publications_node_page
content:
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: content
      image_style: latest_publications_new
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: main
hidden:
  body: true
  field_english_file: true
  field_file: true
  field_publication_date: true
  field_publication_type: true
  field_publications: true
  langcode: true
  links: true
